{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/item-class/?namespace=static-9.0.5_37760-us"
    }
  },
  "item_classes": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/0?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Consumable",
        "es_MX": "Consumible",
        "pt_BR": "Consum\u00edvel",
        "de_DE": "Verbrauchbares",
        "en_GB": "Consumable",
        "es_ES": "Consumible",
        "fr_FR": "Consommable",
        "it_IT": "Consumabili",
        "ru_RU": "\u0420\u0430\u0441\u0445\u043e\u0434\u0443\u0435\u043c\u044b\u0435",
        "ko_KR": "\uc18c\ube44\uc6a9\ud488",
        "zh_TW": "\u6d88\u8017\u54c1",
        "zh_CN": "\u6d88\u8017\u54c1"
      },
      "id": 0
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/1?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Container",
        "es_MX": "Contenedor",
        "pt_BR": "Recipiente",
        "de_DE": "Beh\u00e4lter",
        "en_GB": "Container",
        "es_ES": "Recipiente",
        "fr_FR": "Conteneur",
        "it_IT": "Contenitori",
        "ru_RU": "\u041a\u043e\u043d\u0442\u0435\u0439\u043d\u0435\u0440",
        "ko_KR": "\uac00\ubc29",
        "zh_TW": "\u5bb9\u5668",
        "zh_CN": "\u5bb9\u5668"
      },
      "id": 1
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/2?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Weapon",
        "es_MX": "Arma",
        "pt_BR": "Arma",
        "de_DE": "Waffe",
        "en_GB": "Weapon",
        "es_ES": "Arma",
        "fr_FR": "Arme",
        "it_IT": "Armi",
        "ru_RU": "\u041e\u0440\u0443\u0436\u0438\u0435",
        "ko_KR": "\ubb34\uae30",
        "zh_TW": "\u6b66\u5668",
        "zh_CN": "\u6b66\u5668"
      },
      "id": 2
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/3?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Gem",
        "es_MX": "Gema",
        "pt_BR": "Gema",
        "de_DE": "Edelstein",
        "en_GB": "Gem",
        "es_ES": "Gema",
        "fr_FR": "Gemme",
        "it_IT": "Gemme",
        "ru_RU": "\u0421\u0430\u043c\u043e\u0446\u0432\u0435\u0442",
        "ko_KR": "\ubcf4\uc11d",
        "zh_TW": "\u5bf6\u77f3",
        "zh_CN": "\u5b9d\u77f3"
      },
      "id": 3
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/4?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Armor",
        "es_MX": "Armadura",
        "pt_BR": "Armadura",
        "de_DE": "R\u00fcstung",
        "en_GB": "Armor",
        "es_ES": "Armadura",
        "fr_FR": "Armure",
        "it_IT": "Armature",
        "ru_RU": "\u0414\u043e\u0441\u043f\u0435\u0445\u0438",
        "ko_KR": "\ubc29\uc5b4\uad6c",
        "zh_TW": "\u8b77\u7532",
        "zh_CN": "\u62a4\u7532"
      },
      "id": 4
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/5?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Reagent",
        "es_MX": "Componente",
        "pt_BR": "Reagente",
        "de_DE": "Reagenz",
        "en_GB": "Reagent",
        "es_ES": "Componente",
        "fr_FR": "Composant",
        "it_IT": "Reagenti",
        "ru_RU": "\u0420\u0435\u0430\u0433\u0435\u043d\u0442",
        "ko_KR": "\uc7ac\ub8cc",
        "zh_TW": "\u65bd\u6cd5\u6750\u6599",
        "zh_CN": "\u6750\u6599"
      },
      "id": 5
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/6?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Projectile",
        "es_MX": "Proyectil",
        "pt_BR": "Proj\u00e9til",
        "de_DE": "Projektil",
        "en_GB": "Projectile",
        "es_ES": "Proyectil",
        "fr_FR": "Projectile",
        "it_IT": "Proiettili",
        "ru_RU": "\u0411\u043e\u0435\u043f\u0440\u0438\u043f\u0430\u0441\u044b",
        "ko_KR": "\ud22c\uc0ac\uccb4",
        "zh_TW": "\u5f48\u85e5",
        "zh_CN": "\u5f39\u836f"
      },
      "id": 6
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/7?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Tradeskill",
        "es_MX": "Habilidad comercial",
        "pt_BR": "Per\u00edcia profissional",
        "de_DE": "Handwerksmaterial",
        "en_GB": "Tradeskill",
        "es_ES": "Habilidad comercial",
        "fr_FR": "Artisanat",
        "it_IT": "Beni commerciali",
        "ru_RU": "\u0420\u0435\u043c\u0435\u0441\u043b\u043e",
        "ko_KR": "\uc804\ubb38 \uae30\uc220",
        "zh_TW": "\u4ea4\u6613\u6280\u80fd",
        "zh_CN": "\u5546\u4e1a\u6280\u80fd"
      },
      "id": 7
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/8?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Item Enhancement",
        "es_MX": "Mejora de objetos",
        "pt_BR": "Aperfei\u00e7oamento de Item",
        "de_DE": "Gegenstandsaufwertung",
        "en_GB": "Item Enhancement",
        "es_ES": "Mejora de objetos",
        "fr_FR": "Am\u00e9lioration d\u2019objet",
        "it_IT": "Potenziamenti oggetti",
        "ru_RU": "\u0423\u043b\u0443\u0447\u0448\u0435\u043d\u0438\u0435 \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \uac15\ud654",
        "zh_TW": "\u7269\u54c1\u9644\u9b54",
        "zh_CN": "\u7269\u54c1\u5f3a\u5316"
      },
      "id": 8
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/9?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Recipe",
        "es_MX": "Receta",
        "pt_BR": "Receita",
        "de_DE": "Rezept",
        "en_GB": "Recipe",
        "es_ES": "Receta",
        "fr_FR": "Recette",
        "it_IT": "Ricette",
        "ru_RU": "\u0420\u0435\u0446\u0435\u043f\u0442",
        "ko_KR": "\uc81c\uc870\ubc95",
        "zh_TW": "\u914d\u65b9",
        "zh_CN": "\u914d\u65b9"
      },
      "id": 9
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/11?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Quiver",
        "es_MX": "Carcaj",
        "pt_BR": "Aljava",
        "de_DE": "K\u00f6cher",
        "en_GB": "Quiver",
        "es_ES": "Carcaj",
        "fr_FR": "Carquois",
        "it_IT": "Faretre",
        "ru_RU": "\u041a\u043e\u043b\u0447\u0430\u043d",
        "ko_KR": "\ud654\uc0b4\ud1b5",
        "zh_TW": "\u7bad\u888b",
        "zh_CN": "\u7bad\u888b"
      },
      "id": 11
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/12?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Quest",
        "es_MX": "Misi\u00f3n",
        "pt_BR": "Miss\u00e3o",
        "de_DE": "Quest",
        "en_GB": "Quest",
        "es_ES": "Misi\u00f3n",
        "fr_FR": "Qu\u00eate",
        "it_IT": "Oggetti di missione",
        "ru_RU": "\u0417\u0430\u0434\u0430\u043d\u0438\u0435",
        "ko_KR": "\ud018\uc2a4\ud2b8",
        "zh_TW": "\u4efb\u52d9",
        "zh_CN": "\u4efb\u52a1"
      },
      "id": 12
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/13?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Key",
        "es_MX": "Llave",
        "pt_BR": "Chave",
        "de_DE": "Schl\u00fcssel",
        "en_GB": "Key",
        "es_ES": "Llave",
        "fr_FR": "Cl\u00e9",
        "it_IT": "Chiavi",
        "ru_RU": "\u041a\u043b\u044e\u0447",
        "ko_KR": "\uc5f4\uc1e0",
        "zh_TW": "\u9470\u5319",
        "zh_CN": "\u94a5\u5319"
      },
      "id": 13
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/15?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Miscellaneous",
        "es_MX": "Miscel\u00e1nea",
        "pt_BR": "Diversos",
        "de_DE": "Verschiedenes",
        "en_GB": "Miscellaneous",
        "es_ES": "Miscel\u00e1nea",
        "fr_FR": "Divers",
        "it_IT": "Varie",
        "ru_RU": "\u0420\u0430\u0437\u043d\u043e\u0435",
        "ko_KR": "\uae30\ud0c0",
        "zh_TW": "\u96dc\u9805",
        "zh_CN": "\u6742\u9879"
      },
      "id": 15
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/16?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Glyph",
        "es_MX": "Glifo",
        "pt_BR": "Glifo",
        "de_DE": "Glyphe",
        "en_GB": "Glyph",
        "es_ES": "Glifo",
        "fr_FR": "Glyphe",
        "it_IT": "Glifi",
        "ru_RU": "\u0421\u0438\u043c\u0432\u043e\u043b",
        "ko_KR": "\ubb38\uc591",
        "zh_TW": "\u96d5\u7d0b",
        "zh_CN": "\u96d5\u6587"
      },
      "id": 16
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/17?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Battle Pets",
        "es_MX": "Mascotas de duelo",
        "pt_BR": "Mascotes de Batalha",
        "de_DE": "Kampfhaustiere",
        "en_GB": "Battle Pets",
        "es_ES": "Mascotas de duelo",
        "fr_FR": "Mascottes de combat",
        "it_IT": "Mascotte",
        "ru_RU": "\u0411\u043e\u0435\u0432\u044b\u0435 \u043f\u0438\u0442\u043e\u043c\u0446\u044b",
        "ko_KR": "\uc804\ud22c \uc560\uc644\ub3d9\ubb3c",
        "zh_TW": "\u6230\u5bf5",
        "zh_CN": "\u6218\u6597\u5ba0\u7269"
      },
      "id": 17
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/item-class/18?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "WoW Token",
        "es_MX": "Ficha de WoW",
        "pt_BR": "Ficha de WoW",
        "de_DE": "WoW-Marke",
        "en_GB": "WoW Token",
        "es_ES": "Ficha de WoW",
        "fr_FR": "Jeton WoW",
        "it_IT": "Gettone WoW",
        "ru_RU": "\u0416\u0435\u0442\u043e\u043d WoW",
        "ko_KR": "WoW \ud1a0\ud070",
        "zh_TW": "\u9b54\u7378\u4ee3\u5e63",
        "zh_CN": "\u9b54\u517d\u4e16\u754c\u65f6\u5149\u5fbd\u7ae0"
      },
      "id": 18
    }
  ]
}